/* General style (html, body etc...) */

html { background-color:#808285; }

body
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-size: 11px;
	font-weight:normal;
	margin:0px;
	padding:9px;
	width:975px;
	min-height:588px;
	_height:588px;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFFFFF;
	border:1px solid #000000;
	word-wrap: break-word;
}

/* Restrict the size of the NO FLASH document */
body#noFlash
{
	width: 315px;
	min-height: 290px;
	_height: 290px;
}

img {
	border:0;
}

form{
	margin:0;
	padding:0;
}


/* TOP BANNER */
.top{
	height:120px;
	background-repeat:no-repeat;
	margin-bottom:9px;
}
#top_banner_1{
	background-image:url(/interface/images/banner_1.jpg);
}
#top_banner_2{
	background-image:url(/interface/images/banner_2.jpg);
}
#top_banner_3{
	background-image:url(/interface/images/banner_3.jpg);
}
#top_banner_4{
	background-image:url(/interface/images/banner_4.jpg);
}
#top_banner_5{
	background-image:url(/interface/images/banner_5.jpg);
}
#top_banner_6{
	background-image:url(/interface/images/banner_6.jpg);
}
#top_banner_7{
	background-image:url(/interface/images/banner_7.jpg);
}


/* Main PART OF THE WEBSITE */
#main{
	min-height:426px;
	_height:426px;
	background-color:#FFFFFF;
	margin-bottom:9px;
	background-image:url(/interface/images/background_left_menu.gif);
	background-repeat:repeat-y;
}


/* Left Hand Side Navigation */
#main #left_frame{
	float:left;
	width:190px;
	min-height:426px;
	_height:426px;
	background-color:#C5C6CA;
}

#main #left_frame .search, #main #right_frame .frmSiteSearch
{
	background-color:#000000;
	height:27px;
	padding:7px 0 0 10px;
	*height:28px;
	*padding:6px 0 0 10px;
}
#main #right_frame form.frmSiteSearch
{
	background: none;
	padding-left: 0px;
}

#main #left_frame .search input.field, #main #right_frame .frmSiteSearch input.field
{
	width:105px;
	border:0px;
	margin:0;
	vertical-align:middle;
	padding:2px 0 2px 0;
	font-size:13px;
}
#main #right_frame .frmSiteSearch input.field
{
	border: 1px solid #E31937;
	background-color: none;
	margin-right: 10px;
	width: 150px;
}
#main #left_frame .search input.button, #main #right_frame .frmSiteSearch input.button
{
	background-image:url(/interface/images/nav/but_search_button.gif);
	vertical-align:middle;
	background-repeat:no-repeat;
	width:57px;
	height:20px;
	border:0px;
	cursor: pointer;
}
#main #left_frame #left_menu
{
	margin-bottom:100px;
}
#main #left_frame #left_menu dl
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	margin:2px 0 2px 0;
	padding:0;
}
#main #left_frame #left_menu dd
{
	margin:0px;
	padding:0;
}
#main #left_frame #left_menu dt
{
	list-style: none;
	background-repeat:no-repeat;
	background-position:0px 8px;
	padding:3px 3px 2px 10px;
	color:#000000;
	font-weight: bold;
	font-size:11px;
}
#main #left_frame #left_menu dt.selected 
{
	cursor:auto;
	color:#E31937;
}
#main #left_frame #left_menu dt.hover
{
	cursor:pointer;
	background-color:#AAABAF;
}

#main #left_frame #left_menu dt.selected a
{
	cursor:pointer;
	color:#E31937;
}

#main #left_frame #left_menu dt a
{
	color:#000000;
	text-decoration:none;
}
#main #left_frame #left_menu dt a:hover
{
	/*font-style:italic;*/
	color:#000000;

}
#main #left_frame #left_menu dt a.hover
{
	/*font-style:italic;*/
	color:#000000;

}
#main #left_frame #left_menu dd dt
{
	background-position:10px 7px;*/
	padding-left:20px;
	color:#FFFFFF;
}
#main #left_frame #left_menu dd dt.hover
{
	color:#FFFFFF;
	cursor:pointer;
}
#main #left_frame #left_menu dd dt a
{
	/*font-style:italic;*/
	color:#FFFFFF;

}
#main #left_frame #left_menu dd dt a:hover
{
	/*font-style:italic;*/
	color:#000000;

}
#main #left_frame #left_menu dd dt a.hover
{
	/*font-style:italic;*/
	color:#000000;

}
#main #left_frame #left_menu dd dd dt
{
	background-position:20px 7px;
	padding-left:30px;
}


/* Right Frame (top Navigation & content) */
#main #right_frame{
	float:left;
	background-color:#FFFFFF;
	padding-left:10px;
	min-height:426px;
	_height:426px;
}
#main #right_frame #top_menu{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	width:775px;
	min-height:34px;
	_height:34px;
	background-color:#B3B3B3;
}
#main #right_frame #toolBar{
	width:775px;
	padding-top:5px;
}
#main #right_frame #toolBar #breadCrumbTrail{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-size: 9px;
	width:510px;
	min-height:10px;
	_height:11px;
	float:left;
}
#main #right_frame #toolBar #breadCrumbTrail ul{
	margin:0;
	padding:0;
}
#main #right_frame #toolBar #breadCrumbTrail ul li.youAreHere{
	background-image:none;
	padding-left:0px;
	font-weight:bold;
}
#main #right_frame #toolBar #breadCrumbTrail ul li{
	float:left;
	list-style-type:none;
	background-image:url(/interface/images/bul_bread_crumb_trail_arrow.gif);
	background-repeat:no-repeat;
	background-position:left 4px;
	padding-left:10px;
	margin-right:5px;
}
#main #right_frame #toolBar #breadCrumbTrail ul li.first{
	background-image:none;
	padding-left:0px;
}
#main #right_frame #toolBar #breadCrumbTrail ul li a{
	color:#000000;
	text-decoration:none;
}
#main #right_frame #toolBar #breadCrumbTrail ul li a:hover{
	color:#000000;
	text-decoration:underline;
}
#main #right_frame #toolBar #breadCrumbTrail ul li.currentPage{
	color:#E31937;
}

/* START - PAGE FUNCTIONS */
#main #right_frame #toolBar #mailPrintFontTools{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-size: 9px;
	width:260px;
	min-height:10px;
	_height:14px;
	float:right;
	text-align:right;
	visibility: hidden;
}
#main #right_frame #toolBar #mailPrintFontTools a{
	color:#000000;
	font-size:10px;
	text-decoration:none;
}
#main #right_frame #toolBar #mailPrintFontTools a.mail{
	background-image:url(/interface/images/but_email.gif);
	background-repeat:no-repeat;
	background-position:0 1px;
	padding-left:20px;
}
#main #right_frame #toolBar #mailPrintFontTools a.print{
	background-image:url(/interface/images/but_print.gif);
	background-repeat:no-repeat;
	background-position:0 4px;
	_background-position:0 1px;
	padding:3px 0 3px 20px;
	_padding:0px 0 0px 20px;
	margin-right:5px;
	margin-left:5px;
}
#main #right_frame #toolBar #mailPrintFontTools a:hover{
	color:#E31937;
}
#main #right_frame #toolBar #mailPrintFontTools img{
	vertical-align:middle;
	cursor:pointer;
	visibility:hidden;
	margin-left:2px;
}
/* END - PAGE FUNCTIONS */

/***********************/
/* START - RHS CONTENT */
/***********************/
#main #right_frame #content #rhs_content
{
	float: right;
	height: auto;
	margin: 10px 0px 10px 10px;
	*margin: 10px 0px 10px 10px;
	font-size: 85%;
	word-wrap: break-word;
}

/* Move RHS down for Assessment Task pages */
#main #right_frame #content #rhs_content.isAssessmentTask
{
	margin-top: 85px;
	*margin-top: 78px;
}

#main #right_frame #content #rhs_content .rhs_image, #main #right_frame #content #rhs_content .rhs_flash_video
{
	margin-bottom: 10px;
}
#main #right_frame #content #rhs_content .rhs_image img
{
	border: 0px;
}

#main #right_frame #content #rhs_content .puff
{
	width:252px;
	background-color:#FFE5CA;
	background-image: none;
	background-repeat:no-repeat;
	min-height:100px; /* FF fix */
	_height: 100px;   /* IE 6 fix */
	line-height: 15px;
	margin-bottom: 20px;
}

/* PUFF TOP */
#main #right_frame #content #rhs_content .puff_top h3
{
	margin-top: 0px;
}

#main #right_frame #content #rhs_content .puff_top h3.files
{
	background-color: #E31956;
	color: #FFFFFF;
	padding: 5px 5px 5px 10px;
}

#main #right_frame #content #rhs_content .puff_top h3.links
{
	background-color: #F78F1E;
	color: #FFFFFF;
	padding: 5px 5px 5px 10px;
}

/* PUFF BOTTOM */
#main #right_frame #content #rhs_content .puff_bottom
{
	padding:5px 5px 5px 10px;
}

#main #right_frame #content #rhs_content .puff_bottom a{
	color:#000000;
}
#main #right_frame #content #rhs_content .puff_bottom a:hover{
	color:#000000;
	text-decoration:none;
}


/*********************/
/* END - RHS CONTENT */
/*********************/

/*******************/
/* START - CONTENT */
/*******************/
#main #right_frame #content{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-size: 10pt;
	width:775px;
	padding-top:9px;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	line-height: 14pt;
	min-height:343px;
	_height:343px;

}

#main #right_frame #content h1{
	color: #E31937; 
	font-size: 16px;
	font-weight: bold;
	padding:0;
	margin: 10px 0 8px 0;
}

#main #right_frame #content h2{
	color: #F78F1E; 
	font-size: 14px;
	font-weight: bold;
	padding:0;
	margin: 14px 0 7px 0;
}

#main #right_frame #content h3{
	color: #000000; 
	font-size: 12px;
	font-weight: bold;
	padding:0;
	margin: 13px 0 6px 0;
}

#main #right_frame #content h4{
	color: #E31937; 
	font-size: 12px;
	font-weight: bold;
	padding:0;
	margin: 12px 0 5px 0;
}

#main #right_frame #content h5{
	color: #58595B; 
	font-size: 12px;
	font-weight: bold;
	padding:0;
	margin: 11px 0 4px 0;
}

#main #right_frame #content h6{
	color: #000000; 
	font-size: 12px;
	padding:0;
	margin: 10px 0 3px 0;
	font-style:italic;
	font-weight:normal;
	
}

#main #right_frame #content p{
	color: #000000;
	margin-top: 4px;
	margin-bottom: 8px;
	line-height: 18px;
}

#main #right_frame #content .alignRight{
	float:right;
	margin:0 0 10px 10px;
}
#main #right_frame #content .alignLeft{
	float:left;
	margin:0 10px 10px 0;
}

#main #right_frame #content a{
	color:#000000;
	text-decoration:underline;
}

#main #right_frame #content a:hover{
	color:#E31937;
	text-decoration:none;
}
/* LIST ITEMS - Ordered list */
#main #right_frame #content ol
{
	margin:5px 0 5px 0;
	padding:0;
}
#main #right_frame #content ol li
{
	color: #000000;
	font-weight: normal;
	padding:10px 0 0 5px;
	line-height: 16px;
	padding-top: 0px;
	padding-left: 10px;
	margin-left: 20px;
	*margin-left: 25px;
	line-height: 18px;
	color:#000000;
}

/* LIST ITEMS - Unordered list */
#main #right_frame #content ul
{
	margin:5px 0 5px 0;
	padding:0;
}

#main #right_frame #content ul li
{
	list-style-type: none;
	background-image: url(/interface/images/bul_bullet1.gif);
	background-repeat:no-repeat;
	background-position:0 7px;
	padding-top: 0px;
	padding-left: 10px;
	line-height: 18px;
	color:#000000;
}
#main #right_frame #content ul li.assessmentTaskLanguageLink
{
	margin-left: 10px;
	background-image: url(/interface/images/bul_bullet2.gif);
	background-position:0 8px;
}
#main #right_frame #content ul li.none
{
	background: none;
}

/* Document List */
#main #right_frame #content ul.documentList li
{
	list-style-type: none;
	background-image: none;
	background-repeat:no-repeat;
	background-position:0 5px;
	padding-top: 7px;
	padding-left: 23px;
	line-height: 15px;
	color:#000000;
}

#main #right_frame #main #right_frame #content ul.documentList li a
{
	vertical-align: text-bottom;
}
#main #right_frame #content ul.documentList li.pdf { background-image: url(/interface/images/icons/PDF_Small.gif); }
#main #right_frame #content ul.documentList li.doc { background-image: url(/interface/images/icons/DOC_Small.gif); }
#main #right_frame #content ul.documentList li.gif { background-image: url(/interface/images/icons/GIF_Small.gif); }
#main #right_frame #content ul.documentList li.exe { background-image: url(/interface/images/icons/EXE_Small.gif); }
#main #right_frame #content ul.documentList li.htm { background-image: url(/interface/images/icons/HTM_Small.gif); }
#main #right_frame #content ul.documentList li.jpg { background-image: url(/interface/images/icons/JPG_Small.gif); }
#main #right_frame #content ul.documentList li.mov { background-image: url(/interface/images/icons/MOV_Small.gif); }
#main #right_frame #content ul.documentList li.mp3 { background-image: url(/interface/images/icons/WMP_Small.gif); }
#main #right_frame #content ul.documentList li.ppt { background-image: url(/interface/images/icons/PPT_Small.gif); }
#main #right_frame #content ul.documentList li.pps { background-image: url(/interface/images/icons/PPT_Small.gif); }
#main #right_frame #content ul.documentList li.txt { background-image: url(/interface/images/icons/TXT_Small.gif); }
#main #right_frame #content ul.documentList li.swf { background-image: url(/interface/images/icons/swf_Small.gif); }
#main #right_frame #content ul.documentList li.wmp { background-image: url(/interface/images/icons/WMP_Small.gif); }
#main #right_frame #content ul.documentList li.xls { background-image: url(/interface/images/icons/XLS_Small.gif); }
#main #right_frame #content ul.documentList li.zip { background-image: url(/interface/images/icons/ZIP_Small.gif); }

/* SPECIAL LINKS WITH ICONS */

/* NOTE: Remove file icons from main content area as they make the page look cluttered. */
/*
#main #right_frame #content a.pdf{
	background-image:url(/interface/images/icons/PDF_Small.gif);
	background-repeat:no-repeat;
	background-position:0 0px;
	padding-left:20px;
	padding-top:3px;
}
#main #right_frame #content a.doc{
	background-image:url(/interface/images/icons/DOC_Small.gif);
	background-repeat:no-repeat;
	background-position:0 0px;
	padding-left:20px;
	padding-top:3px;
}
#main #right_frame #content a.ppt{
	background-image:url(/interface/images/icons/PPT_Small.gif);
	background-repeat:no-repeat;
	background-position:0 0px;
	padding-left:20px;
	padding-top:3px;
}
#main #right_frame #content a.xls{
	background-image:url(/interface/images/icons/XLS_Small.gif);
	background-repeat:no-repeat;
	background-position:0 0px;
	padding-left:20px;
	padding-top:3px;
}
*/
#main #right_frame #content a.mp3{
	background-image:url(/interface/images/icons/WMP_Small.gif);
	background-repeat:no-repeat;
	background-position:0 0px;
	padding-left:20px;
	padding-top:3px;
}


/*****************************************/
/* START - PROFESSIONAL LEARNING MODULES */
/*****************************************/

/* PROFESSIONAL LEARNING HOME PAGE */
#main #right_frame #content #PLHome
{
	margin-top: 20px;
	margin-bottom: 20px;
}

#main #right_frame #content #PLHome a
{
	display: block;
	height: 105px;
	text-decoration: none;
	margin-right: 20px;
	float: left;
}

#main #right_frame #content #PLHome a.modules
{
	background-image: url(/interface/images/pl/front_mod_new.gif);
	width: 320px;	
}
#main #right_frame #content #PLHome a:hover.modules
{
	background-image: url(/interface/images/pl/front_mod_new_over.gif);
	width: 320px;	
}

#main #right_frame #content #PLHome a.multi
{
	background-image: url(/interface/images/pl/front_multi.gif);
	width: 320px;	
}
#main #right_frame #content #PLHome a:hover.multi
{
	background-image: url(/interface/images/pl/front_multi_over.gif);
	width: 320px;	
}

/* PROFESSIONAL LEARNING TEXT MODULES */
#main #right_frame #content #PLStatic
{
	margin-top: 20px;
	margin-bottom: 20px;
}

#main #right_frame #content #PLStatic a
{
	display: block;
	height: 59px;
	text-decoration: none;
	margin-right: 6px;
	margin-bottom: 6px;
	float: left;
}

#main #right_frame #content #PLStatic a.module1
{
	background-image: url(/interface/images/pl/intro.gif);
	width: 254px;	
}
#main #right_frame #content #PLStatic a:hover.module1
{
	background-image: url(/interface/images/pl/intro_over.gif);
	width: 254px;
}

#main #right_frame #content #PLStatic a.module2
{
	background-image: url(/interface/images/pl/learning.gif);
	width: 254px;	
}
#main #right_frame #content #PLStatic a:hover.module2
{
	background-image: url(/interface/images/pl/learning_over.gif);
	width: 254px;
}

#main #right_frame #content #PLStatic a.module3
{
	background-image: url(/interface/images/pl/success.gif);
	width: 254px;
	margin-right: 0px;
}
#main #right_frame #content #PLStatic a:hover.module3
{
	background-image: url(/interface/images/pl/success_over.gif);
	width: 254px;
	margin-right: 0px;
}

#main #right_frame #content #PLStatic a.module4
{
	background-image: url(/interface/images/pl/strategic.gif);
	width: 254px;	
}
#main #right_frame #content #PLStatic a:hover.module4
{
	background-image: url(/interface/images/pl/strategic_over.gif);
	width: 254px;
}

#main #right_frame #content #PLStatic a.module5
{
	background-image: url(/interface/images/pl/peer.gif);
	width: 254px;	
}
#main #right_frame #content #PLStatic a:hover.module5
{
	background-image: url(/interface/images/pl/peer_over.gif);
	width: 254px;
}

#main #right_frame #content #PLStatic a.module6
{
	background-image: url(/interface/images/pl/student.gif);
	width: 254px;
	margin-right: 0px;
}
#main #right_frame #content #PLStatic a:hover.module6
{
	background-image: url(/interface/images/pl/student_over.gif);
	width: 254px;
	margin-right: 0px;
}

#main #right_frame #content #PLStatic a.module7
{
	background-image: url(/interface/images/pl/formative.gif);
	width: 254px;	
}
#main #right_frame #content #PLStatic a:hover.module7
{
	background-image: url(/interface/images/pl/formative_over.gif);
	width: 254px;
}

/* PROFESSIONAL LEARNING MULTIMEDIA MODULES */
#main #right_frame #content #PLDynamic
{
	margin-top: 20px;
	margin-bottom: 20px;
}

#main #right_frame #content #PLDynamic .PLDynamicItem
{
	width: 238px;
	float: left;
	margin-right: 30px;
}

#main #right_frame #content #PLDynamic a.plearn, #main #right_frame #content #PLDynamic a.bushranger
{
	display: block;
	height: 167px;
	text-decoration: none;
	float: left;
	margin-bottom: 15px;
}

#main #right_frame #content #PLDynamic a.plearn
{
	background-image: url(/interface/images/pl/plearn.gif);
	width: 238px;
}
#main #right_frame #content #PLDynamic a:hover.plearn
{
	background-image: url(/interface/images/pl/plearn_over.gif);
	width: 238px;
}

#main #right_frame #content #PLDynamic a.bushranger
{
	background-image: url(/interface/images/pl/bushranger-update2.gif);
	width: 238px;	
}
#main #right_frame #content #PLDynamic a:hover.bushranger
{
	background-image: url(/interface/images/pl/bushranger-update2.gif);
	width: 238px;
}
/***************************************/
/* END - PROFESSIONAL LEARNING MODULES */
/***************************************/

/****************************/
/* START - ASSESSMENT TASKS */
/****************************/

/* Task Matrix table */
#main #right_frame #content #taskMatrix thead th
{
	font-weight: bold;
	background-color: #FCD2A5;
	text-align: left;
	padding: 5px 5px 5px 5px;
}
#main #right_frame #content #taskMatrix thead th.first
{
	color: #FFFFFF;
	font-weight: bold;
	background-color: #000000;
}

#main #right_frame #content #taskMatrix tbody td
{
	padding: 5px 5px 5px 5px;
	vertical-align: top;
}
#main #right_frame #content #taskMatrix tbody td.first
{
	color: #FFFFFF;
	font-weight: bold;
	background-color: #E31937;
}
#main #right_frame #content #taskMatrix tbody td.odd
{
	background-color: #FEF4E8;
}
#main #right_frame #content #taskMatrix tbody td.even
{
	background-color: #FDE9D2;
}


/* Assessment tasks - information */
#main #right_frame #content .assessmentTaskHead 
{
	margin-top: 15px;
}
#main #right_frame #content .assessmentTaskLearningAreaLevel
{
	margin-top: 5px;
}

#main #right_frame #content .assessmentTaskLearningAreaLevel .assessmentTaskLearningArea,
#main #right_frame #content .assessmentTaskLearningAreaLevel .assessmentTaskLevel
{
	font-weight: bold;
	margin-right: 5px;
}
#main #right_frame #content .assessmentTaskLearningAreaLevel .assessmentTaskLevel
{
	margin-left: 10px;
}

/* Assessment task - steps navigation */
#main #right_frame #content .assessmentTaskStepNav
{
	margin-top: 17px;
}

#main #right_frame #content .assessmentTaskStepNav .assessmentTaskStep
{
	float: left;
	width: 68px;
}

#main #right_frame #content .assessmentTaskStepNav .first
{
	margin-left: -9px;
}

/* Assessment task - heading number */
#main #right_frame #content h1.assessmentTaskHeading1
{
	background-image:url(/interface/images/step_nav/1_square.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	*background-position: 0px 1px;
	padding-left: 26px;
	*margin-top: 50px;
}

#main #right_frame #content h1.assessmentTaskHeading2
{
	background-image:url(/interface/images/step_nav/2_square.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	*background-position: 0px 1px;
	padding-left: 26px;
	*margin-top: 50px;
}

#main #right_frame #content h1.assessmentTaskHeading3
{
	background-image:url(/interface/images/step_nav/3_square.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	*background-position: 0px 1px;
	padding-left: 26px;
	*margin-top: 50px;
}

#main #right_frame #content h1.assessmentTaskHeading4
{
	background-image:url(/interface/images/step_nav/4_square.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	*background-position: 0px 1px;
	padding-left: 26px;
	*margin-top: 50px;
}

#main #right_frame #content h1.assessmentTaskHeading5
{
	background-image:url(/interface/images/step_nav/5_square.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	*background-position: 0px 1px;
	padding-left: 26px;
	*margin-top: 50px;
}

/* Work samples */
#main #right_frame #content .worksample_header_text
{
	font-weight: bold;
	margin-top: 10px;
}

#main #right_frame #content .worksample
{
	float: left;
	width: 120px;
	margin: 5px 10px 5px 10px;
}

#main #right_frame #content .worksample .worksample_top_text
{
	font-weight: bold;
	color: #E51937;
	margin-bottom: 5px;
}

#main #right_frame #content .worksample .worksample_bottom_text
{
	font-weight: bold;
	color: #000000;
	margin-top: 5px;
}

#main #right_frame #content .worksample .worksample_thumbnail img
{
	XXXborder: 1px solid #E51937;
	width: 118px;
}

/**************************/
/* END - ASSESSMENT TASKS */
/**************************/

/*****************/
/* START - POPUP */
/*****************/

#popup #left_frame, #popup #top_banner_1, #popup #top_banner_2, #popup #top_banner_3, #popup #top_banner_4, #popup #top_banner_5, #popup #top_banner_6, #popup #top_banner_7, #popup #top_menu, #popup #toolBar, #popup #arrow_top_link, #popup #bottom
{
	display: none;
}

body#popup
{
	width: 820px;
}

/***************/
/* END - POPUP */
/***************/

/*****************/
/* END - CONTENT */
/*****************/

/* BOTTOM OF THE CONTENT TOP LINK */

#main #right_frame #arrow_top_link{
	font-size:10px;
	margin-top:10px;
	*margin-top:5px;
}
#main #right_frame #arrow_top_link a{
	color:#E31937;
	text-decoration:none;
}

#main #right_frame #arrow_top_link a:hover{
	text-decoration:underline;
}



/* BOTTOM PART */
#bottom{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#FFFFFF;
	background-color:#000000;
}

#bottom #cc_logo
{
	float:left;
	padding: 6px 6px 5px 12px;
}
#bottom #bottom_links{
	text-align: right;
	padding-top:4px;
	
}
#bottom #bottom_links a{
	color:#FFFFFF;
	text-decoration:none;
	margin:0px 10px 0 0;
}
#bottom #bottom_links a:hover{
	text-decoration:underline;
}
.line-break
{
	line-height: 1px;
	height: 1px;
	font-size: 1px;
	clear: both;
}

/*****************************************************************************************/
/* TODO: Add standard styles: List styles (UL/LI), UL.documentList, BreadCrumb Trail(?), */
/* Message boxes (errorBox, successBox, infoBox, info, Accessibility, Hide, Show         */
/*****************************************************************************************/

/*****************************************************************************************/
/* TODO: Add standard styles: List styles (UL/LI), UL.documentList, BreadCrumb Trail(?), */
/* Message boxes (errorBox, successBox, infoBox, info, Accessibility, Hide, Show         */
/*****************************************************************************************/

/* Message boxes */
#main #content div.errorBox
{
	background:transparent url(/interface/images/icons/ico_status_error2.gif) no-repeat scroll 5px 5px;
	border:1px solid #E20004;
	background-color:#FFCAA6;
	color: #000000;
	margin: 10px 10px 10px 0px;
	width: 400px;
}
#main #content div.errorBox ul{
	margin:0;
	padding:0;
	list-style-type: none;
}
#main #content div.errorBox ul li{
	list-style-image: url((/interface/images/bullets/standard_black_dot.gif);
}

#content div.boxMessage
{
	padding: 10px 5px 20px 60px;
}

/****************/
/* START - MISC */
/****************/

.wrap1, .wrap2, .wrap3 {
  display:inline-table;
  /* \*/display:block;/**/
}
.wrap1 {
  float:left;
  background:url(images/drop_shadow/shadow.gif) right bottom no-repeat;
}
.wrap2 {
  background:url(images/drop_shadow/corner_bl.gif) left bottom no-repeat;
}

html*.wrap3 {
[padding:0 5px 6px 0;/*Affects older Firefox and Netscape browsers only. Seen also by IE5-6 and Safari for Macintosh, which is addressed below.*/
padding:0 5px 6px 0;;/*Affects Google Chrome amd Safari for Macintosh only (v1-3). See also by IE5-6, but thats addressed below. Also hidden from older Firefox and Netscape browsers.*/
]padding:0 5px 6px 0;;/*Affects IE 7 only. Seen by IE5-6 but thats addressed below. Hidden from Safari and all Firefox and Netscape browsers.*/
}/**/


.wrap3 {
  padding:0 5px 2px 0;
  *padding:0 5px 6px 0;
  background:url(images/drop_shadow/corner_tr.gif) right top no-repeat;
}

.warp3 img
{
	XXXdisplay: block;
}
/**************/
/* END - MISC */
/**************/

body #main #right_frame
{
	max-width: 775px;
}
